Subject: Assigned to Group - FW: Studio virtual wall
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Wed, 04 Mar 2020 09:21:18 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  FW: Studio virtual wall Per the email below - any thoughts?  Is this a content problem? Or something else?

Thank you!!

       Health and Happiness Always!

TERIAN SZYMCZAK
Senior Director | CHASCO and Hutto Family YMCA’s
P: 512.615.5567 F: 512.244.7381 E: [email-masked]
ymcagwc.org | The Y. So Much More™

-----Original Message-----
From: Kendra Gaul 
Sent: Sunday, March 01, 2020 4:03 PM
To: Terian Szymczak
Subject: Studio virtual wall

Hey,

So twice now. Once today and once the other day the studio while a class is going on it has kicked the video off and blacked out the screens and then restarted the class. 

Today it was cx works and the other day it was the body combat beginner.  

I am not sure if that’s a glitch with those classes or with the wall itself. I don’t know if you wanted to reload it into the schedule and see if that fixes it. I’m assuming it’s the actual class not the wall since it isn’t doing it every time. Just wanted to let you know so we can get it fixed. I will let you know if any others glitch but those two are the only two that have done it. 

Kendra 
 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371